{
  "painting.spooky_paintings_.witchcraft.title": "Ведьмовство",
  "painting.spooky_paintings_.mushrooms.author": "Leon",
  "painting.ls_spooky_paintings.mushroom_field.title": "Грибное поле",
  "painting.ls_spooky_paintings.spooky_mansion.title": "Жуткий особняк",
  "painting.spooky_paintings_.ghost_witch_hat.author": "Leon",
  "painting.ls_spooky_paintings.skeleton.author": "Leon",
  "painting.ls_spooky_paintings.skeleton.title": "Скелет",
  "painting.spooky_paintings_.skeleton.title": "Скелет",
  "painting.spooky_paintings_.death.author": "Leon",
  "painting.ls_spooky_paintings.death.title": "Смерть",
  "painting.ls_spooky_paintings.ghost_witch_hat.title": "Призрачная шляпа ведьмы",
  "painting.ls_spooky_paintings.spooky_mansion.author": "Leon",
  "painting.ls_spooky_paintings.spider.title": "Паук",
  "painting.ls_spooky_paintings.ocean_moon.title": "Океанская луна",
  "painting.ls_spooky_paintings.death.author": "Leon",
  "painting.ls_spooky_paintings.bat.title": "Летучая мышь",
  "painting.spooky_paintings_.spooky_mansion.title": "Жуткий особняк",
  "painting.ls_spooky_paintings.cat.author": "Leon",
  "painting.ls_spooky_paintings.village.author": "Leon",
  "painting.ls_spooky_paintings.street_cat.author": "Leon",
  "painting.ls_spooky_paintings.bat.author": "Leon",
  "painting.spooky_paintings_.pumpkin.title": "Тыква",
  "painting.spooky_paintings_.bloody_hands.title": "Кровавые руки",
  "painting.ls_spooky_paintings.cave_horror.title": "Пещерный ужас",
  "painting.spooky_paintings_.cat_on_pumpkin_moon.author": "Leon",
  "painting.spooky_paintings_.witch.title": "Ведьма",
  "painting.spooky_paintings_.cat_on_pumpkin.author": "Leon",
  "painting.ls_spooky_paintings.ghost_mushroomfield.title": "Призрачное грибное поле",
  "painting.ls_spooky_paintings.cat.title": "Кот",
  "painting.ls_spooky_paintings.ghost_mushroomfield.author": "Leon",
  "painting.ls_spooky_paintings.bloody_hands.author": "Leon",
  "painting.ls_spooky_paintings.moon.title": "Луна",
  "painting.spooky_paintings_.cats.author": "Leon",
  "painting.spooky_paintings_.skeleton.author": "Leon",
  "painting.ls_spooky_paintings.ghost_witch_hat.author": "Leon",
  "painting.ls_spooky_paintings.witchcraft.author": "Leon",
  "painting.spooky_paintings_.ghost_mushroomfield.author": "Leon",
  "painting.ls_spooky_paintings.mansion_giant_moon.title": "Гигантская луна над особняком",
  "painting.ls_spooky_paintings.spider.author": "Leon",
  "painting.spooky_paintings_.potion.author": "Leon",
  "painting.spooky_paintings_.flying_witch.title": "Летящая ведьма",
  "painting.ls_spooky_paintings.trick_or_treat.author": "Leon",
  "painting.spooky_paintings_.witch.author": "Leon",
  "painting.spooky_paintings_.ghost_mushroomfield.title": "Призрачное грибное поле",
  "painting.spooky_paintings_.moon.author": "Leon",
  "painting.ls_spooky_paintings.bloody_hands.title": "Кровавые руки",
  "painting.spooky_paintings_.cat.author": "Leon",
  "painting.spooky_paintings_.flying_witch.author": "Leon",
  "painting.spooky_paintings_.street_cat.author": "Leon",
  "painting.ls_spooky_paintings.spooky_ghosts.title": "Жуткие призраки",
  "painting.spooky_paintings_.spooky_ghosts.title": "Жуткие призраки",
  "painting.ls_spooky_paintings.cat_on_pumpkin_moon.author": "Leon",
  "painting.ls_spooky_paintings.witch.title": "Ведьма",
  "painting.ls_spooky_paintings.spooky_ghosts.author": "Leon",
  "painting.ls_spooky_paintings.witchcraft.title": "Ведьмовство",
  "painting.ls_spooky_paintings.trick_or_treat.title": "Сладость или гадость",
  "painting.ls_spooky_paintings.village.title": "Деревня",
  "painting.ls_spooky_paintings.flying_witch.author": "Leon",
  "painting.spooky_paintings_.cats.title": "Коты",
  "painting.spooky_paintings_.ocean_moon.title": "Океанская луна",
  "painting.spooky_paintings_.spooky_mansion.author": "Leon",
  "painting.spooky_paintings_.ghost_witch_hat.title": "Призрачная шляпа ведьмы",
  "painting.spooky_paintings_.cat_on_pumpkin.title": "Кот на тыкве",
  "painting.ls_spooky_paintings.flying_witch.title": "Летящая ведьма",
  "painting.ls_spooky_paintings.cave_horror.author": "Taknax",
  "painting.spooky_paintings_.death.title": "Смерть",
  "painting.spooky_paintings_.bloody_hands.author": "Leon",
  "painting.ls_spooky_paintings.witch.author": "Leon",
  "painting.spooky_paintings_.mushroom_field.author": "Leon",
  "painting.ls_spooky_paintings.street_cat.title": "Уличный кот",
  "painting.spooky_paintings_.trick_or_treat.author": "Leon",
  "painting.spooky_paintings_.cat.title": "Кот",
  "painting.spooky_paintings_.potion.title": "Зелье",
  "painting.ls_spooky_paintings.pumpkin.title": "Тыква",
  "painting.spooky_paintings_.trick_or_treat.title": "Сладость или гадость",
  "painting.spooky_paintings_.witchcraft.author": "Leon",
  "painting.ls_spooky_paintings.ocean_moon.author": "Leon",
  "painting.ls_spooky_paintings.mushrooms.author": "Leon",
  "painting.ls_spooky_paintings.moon.author": "Leon",
  "painting.spooky_paintings_.moon.title": "Луна",
  "painting.ls_spooky_paintings.mushrooms.title": "Грибы",
  "painting.spooky_paintings_.pumpkin.author": "Leon",
  "painting.ls_spooky_paintings.potion.title": "Зелье",
  "painting.spooky_paintings_.spooky_ghosts.author": "Leon",
  "painting.ls_spooky_paintings.potion.author": "Leon",
  "painting.ls_spooky_paintings.cat_on_pumpkin.author": "Leon",
  "painting.spooky_paintings_.spider.author": "Leon",
  "painting.spooky_paintings_.cat_on_pumpkin_moon.title": "Кот на тыквенной луне",
  "painting.spooky_paintings_.bat.author": "Leon",
  "painting.ls_spooky_paintings.pumpkin.author": "Leon",
  "painting.spooky_paintings_.mansion_giant_moon.title": "Гигантская луна над особняком",
  "painting.ls_spooky_paintings.cat_on_pumpkin.title": "Кот на тыкве",
  "painting.ls_spooky_paintings.cats.author": "Leon",
  "painting.spooky_paintings_.mushrooms.title": "Грибы",
  "painting.spooky_paintings_.spider.title": "Паук",
  "painting.spooky_paintings_.mushroom_field.title": "Грибное поле",
  "painting.ls_spooky_paintings.cat_on_pumpkin_moon.title": "Кот на тыквенной луне",
  "painting.spooky_paintings_.ocean_moon.author": "Leon",
  "painting.spooky_paintings_.street_cat.title": "Уличный кот",
  "painting.spooky_paintings_.village.title": "Деревня",
  "painting.spooky_paintings_.mansion_giant_moon.author": "Leon",
  "painting.spooky_paintings_.bat.title": "Летучая мышь",
  "painting.ls_spooky_paintings.mushroom_field.author": "Leon",
  "painting.spooky_paintings_.village.author": "Leon",
  "painting.ls_spooky_paintings.mansion_giant_moon.author": "Leon",
  "painting.ls_spooky_paintings.cats.title": "Коты"
}